@charset "utf-8";
/* CSS Document */


/* box com os dados do leilão */

.box_galeria { position:relative; padding:10px 0 0; margin:20px auto 0; height:auto;}
.box_galeria > .mais_box_galeria { display:none; height:18px; line-height:18px; text-align:center; position:absolute; bottom:0; left:0; right:0; background:#FFF; color:#999; }
.box_galeria > .capa_catalogo { position:absolute; width:150px; height:150px; background:#FFF; padding:20px 10px 0 0;  }

.box_galeria > .nome_galeria { position:relative; margin:0 0 0 0px; font-size:12pt; color:#333; font-weight: bold; }
.box_galeria > .dados_leiloeiro { position:relative; margin:1px 0 0 30px; font-size:10pt; color:#AAA; font-style:italic;  }

.box_galeria > .nome_leilao { position:relative; margin:26px 0 0 0px; font-size:12pt; color:#333; display: block; }
.box_galeria > .datas_leilao { position:relative; margin:4px 0 26px 0px; font-size:12pt; color:#333; display: block; }

.box_galeria > .box_cont_adic {  position:relative; margin:26px 0 6px 190px;  }

.box_galeria .endereco:before,
.box_galeria .datas_exposicao:before,
.box_galeria .contato_telefones:before,
.box_galeria .contato_emails:before,
.box_galeria .contato_endereco:before { font-family:FontAwesome; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 8px 0 0; text-align:center; }

.box_galeria .endereco { position:relative; margin:8px 0 0 18px; font-size:10pt; line-height:18px; }
.box_galeria .endereco:before { content:"\f015"; }

.box_galeria .datas_exposicao { position:relative; margin:0 0 0 18px; font-size:10pt; line-height:18px; }
.box_galeria .datas_exposicao:before { content:"\f133"; }

.box_galeria .contato_telefones { position:relative; margin:0 0 0 0px; font-size:10pt; line-height:18px; }
.box_galeria .contato_telefones:before { content:"\f095"; }
.box_galeria .contato_emails { position:relative; margin:0 0 0 0px; font-size:10pt; line-height:18px; }
.box_galeria .contato_emails:before { content:"\f003"; }
.box_galeria .contato_endereco { position:relative; margin:0 0 0 0px; font-size:10pt; line-height:18px; }
.box_galeria .contato_endereco:before { content:"\f015"; }

.box_galeria > .box_descricao {  position:relative; margin:26px 0 6px 190px; }
.box_galeria > .box_descricao > .descricao { position:relative; margin:0 0 0 18px; font-size:10pt; overflow:hidden; transition:ease 0.6s height; line-height:18px; }
.box_galeria > .box_descricao > .descricao > .descricao_vermais { position:absolute; left:0; right:0; bottom:0; height:24px; line-height:24px; text-align:center; cursor:pointer; color:#666; background:#FFF; z-index:9; }
.box_galeria > .box_descricao > .descricao:before { font-family:FontAwesome; content:"\f016"; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 4px 0 0; text-align:center; }

.box_galeria .titulo { position:relative; margin:26px 0 6px 0; font-size:10pt; color:#333;  padding:2px 0 0 0;  height:24px; line-height:24px; }

.box_galeria > .ico_prime { position:absolute; right:0px; top:0px; width:142px; height:100px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/prime.png); z-index:999; }

.box_galeria > .botoes { position:relative; margin:14px 0 6px 190px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; }
.box_galeria > .botoes .ico { float:left; margin:0 38px 8px 0; cursor:pointer; }
.box_galeria > .botoes .ico:before { font-family:FontAwesome; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 4px 0 0; text-align:center; border:1px solid #DDD; padding:8px; border-radius:50%; transition:ease 0.4s all; }
.box_galeria > .botoes .ico:hover:before { border-color:#BA1827; }
.box_galeria > .botoes .ico_cat:before { content:"\f0ca"; }
.box_galeria > .botoes .ico_exp:before { content:"\f015"; }
.box_galeria > .botoes .ico_con:before { content:"\f095"; }
.box_galeria > .botoes .ico_edi:before { content:"\f0f6"; }
.box_galeria > .botoes .ico_ter:before { content:"\f046"; }
.box_galeria > .botoes .ico_pag:before { content:"\f045"; }
.box_galeria > .botoes .ico_ant:before { content:"\f112"; }

.box_galeria > .botoes_sec { position:relative; margin:16px 0 6px 190px; font-size:10pt; color:#333; font-weight:normal; min-height:18px; line-height:18px; }
.box_galeria > .botoes_sec .ico { float:left; margin:0 18px 0 0; cursor:pointer; }
.box_galeria > .botoes_sec .ico:before { font-family:FontAwesome; content:"\f0da"; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 4px 0 0; text-align:center; transition:ease 0.4s all; }
.box_galeria > .botoes_sec .ico:hover:before { color:#BA1827; }
.box_galeria > .botoes_sec .ico_1:before { content:"\f0d7"; }

.botoes2 { position:relative; width:800px; margin: 80px auto 40px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.botoes2 .ico { float:left; width:200px; margin:0 0 8px 0; cursor:pointer; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.botoes2 .ico:before { font-family:FontAwesome; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 4px 0 0; text-align:center; border:1px solid #DDD; padding:8px; border-radius:50%; transition:ease 0.4s all; }
.botoes2 .ico:hover:before { border-color:#BA1827; }
.botoes2 .ico_cat:before { content:"\f0ca"; }
.botoes2 .ico_edi:before { content:"\f0f6"; }
.botoes2 .ico_ter:before { content:"\f046"; }
.botoes2 .ico_pag:before { content:"\f045"; }
.botoes2 .ico_ant:before { content:"\f060"; }

@media ( max-width: 850px ) {
    .botoes2 { position:relative; width:400px; margin: 80px auto 40px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
}

@media ( max-width: 768px ) {

    .busca { display:none; }
    .box_galeria { position:relative; min-height:94px; border-bottom:0; margin: 0 auto !important;  padding:0 20px; margin-bottom:20px; height:auto; overflow:hidden; box-sizing: border-box;  }
    .box_galeria .logomarca{  text-align: center; }
    .box_galeria .logomarca img{  margin:0 auto; }
    .box_galeria > .mais_box_galeria { display:block; }
    .box_galeria > .capa_catalogo { width:100px; height:100px; padding:30px 10px 0 0; }
    .box_galeria > .capa_catalogo > img { width:100px !important; height:100px !important; }
    .box_galeria > .titulo { position:relative; margin:32px 0 6px 5px; font-size:10pt; color:#777; border-top:1px dotted #CCC; padding:2px 0 0 0; font-weight:bold; }
    .box_galeria > .nome_galeria { position:relative; margin:0px 0 0 0px; font-size:10pt; color:#777; float:none; }
    .box_galeria > .dados_leiloeiro { position:relative; margin:0 0 0 0px; font-size:10pt; color:#777; float:none; }
    .box_galeria > .nome_leilao { position:relative; margin:4px 0 0 0px; font-size:10pt; }
    .box_galeria > .datas_leilao { position:relative; margin:4px 0 0 0px; font-size:10pt; }
    .box_galeria > .endereco { position:relative; margin:8px 0 0 0px; font-size:10pt; }
    .box_galeria > .datas_exposicao { position:relative; margin:0 0 0 5px; font-size:10pt; }
    .box_galeria > .contato_telefones { position:relative; margin:0 0 0 5px; font-size:10pt; }
    .box_galeria > .contato_emails { position:relative; margin:0 0 0 5px; font-size:10pt; }
    .box_galeria > .contato_endereco { position:relative; margin:0 0 0 5px; font-size:10pt; }
    .box_galeria > .descricao { position:relative; margin:0 0 0 0px; font-size:10pt; overflow:hidden; transition:ease 0.6s height; }
    .box_galeria > .descricao > .descricao_vermais { position:absolute; left:0; right:0; bottom:0; height:24px; line-height:24px; text-align:center; cursor:pointer; color:#666; background:#FFF; z-index:9; }

    .box_galeria > .ico_prime { position:absolute; right:0px; top:0px; width:142px; height:100px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/prime.png); z-index:999; }

    .box_galeria > .botoes { position:relative; margin:28px 0 6px 10px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; }
    .box_galeria > .botoes .ico { float:left; margin:0 20px 0 0; cursor:pointer; }
    .box_galeria > .botoes .ico:before { font-family:FontAwesome; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:36px; width:18px; margin:0 10px 0 0; text-align:center; border:none; padding:0; border-radius:0; transition:ease 0.4s all; }
    .box_galeria > .botoes .ico:hover:before { border-color:#BA1827; }
    .box_galeria > .botoes .ico_cat:before { content:"\f1ea"; }
    .box_galeria > .botoes .ico_exp:before { content:"\f015"; }
    .box_galeria > .botoes .ico_con:before { content:"\f095"; }

    .box_galeria > .botoes_sec { position:relative; margin:14px 0 6px 6px; font-size:10pt; color:#333; font-weight:normal; min-height:18px; line-height:18px; }
    .box_galeria > .botoes_sec .ico { float:left; margin:0 18px 0 0; cursor:pointer; }
    .box_galeria > .botoes_sec .ico:before { font-family:FontAwesome; content:"\f0da"; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 4px 0 0; text-align:center; transition:ease 0.4s all; }
    .box_galeria > .botoes_sec .ico:hover:before { color:#BA1827; }
    .box_galeria > .botoes_sec .ico_1:before { content:"\f0d7"; }

    .box_galeria > .box_cont_adic {  position:relative; margin:9rem 0 6px 6px;  }

    .box_galeria > .box_descricao {  position:relative; margin:26px 0 6px 6px; }
    .box_galeria > .box_descricao > .descricao { position:relative; margin:0 0 0 18px; font-size:10pt; overflow:hidden; transition:ease 0.6s height; line-height:18px; }
    .box_galeria > .box_descricao > .descricao > .descricao_vermais { position:absolute; left:0; right:0; bottom:0; height:24px; line-height:24px; text-align:center; cursor:pointer; color:#666; background:#FFF; z-index:9; }
    .box_galeria > .box_descricao > .descricao:before { font-family:FontAwesome; content:"\f016"; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 4px 0 0; text-align:center; }

    .box_galeria .titulo { position:relative; margin:26px 0 6px 0; font-size:10pt; color:#333; border-top:1px dotted #CCC; padding:2px 0 0 0; font-weight:normal; height:24px; line-height:24px; }


}

@media ( max-width: 500px ) {
    .botoes2 { position:relative; width:200px; margin: 80px auto 40px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
}

/* 
@media ( max-width: 420px ) {

    .busca { display:none; }
    .box_galeria { position:relative; min-height:100px; border-bottom:0; padding:10px 0; margin:79px auto 20px; height:auto; overflow:hidden; }
    .box_galeria > .mais_box_galeria { display:block; }
    .box_galeria > .capa_catalogo { width:100px; height:100px; padding:0 10px 0 0; }
    .box_galeria > .capa_catalogo > img { width:100px !important; height:100px !important; }
    .box_galeria > .titulo { position:relative; margin:32px 0 6px 5px; font-size:10pt; color:#777; border-top:1px dotted #CCC; padding:2px 0 0 0; font-weight:bold; }
    .box_galeria > .nome_galeria { position:relative; margin:0 0 0 120px; font-size:10pt; color:#777; float:none; }
    .box_galeria > .dados_leiloeiro { position:relative; margin:0 0 0 120px; font-size:10pt; color:#777; float:none; }
    .box_galeria > .nome_leilao { position:relative; margin:4px 0 0 120px; font-size:10pt; }
    .box_galeria > .datas_leilao { position:relative; margin:4px 0 0 120px; font-size:10pt; }
    .box_galeria > .endereco { position:relative; margin:8px 0 0 120px; font-size:10pt; }
    .box_galeria > .datas_exposicao { position:relative; margin:0 0 0 5px; font-size:10pt; }
    .box_galeria > .contato_telefones { position:relative; margin:0 0 0 5px; font-size:10pt; }
    .box_galeria > .contato_emails { position:relative; margin:0 0 0 5px; font-size:10pt; }
    .box_galeria > .contato_endereco { position:relative; margin:0 0 0 5px; font-size:10pt; }
    .box_galeria > .descricao { position:relative; margin:0 0 0 0px; font-size:10pt; overflow:hidden; transition:ease 0.6s height; }
    .box_galeria > .descricao > .descricao_vermais { position:absolute; left:0; right:0; bottom:0; height:24px; line-height:24px; text-align:center; cursor:pointer; color:#666; background:#FFF; z-index:9; }

    .box_galeria > .ico_prime { position:absolute; right:0px; top:0px; width:142px; height:100px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/prime.png); z-index:999; }

} */